Bug 477820 - boingmgr cannot connect
boingmgr cannot connect
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 17:43 EST by Braden McDaniel
Modified: 2008-12-27 05:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-24 13:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2008-12-23 17:43:21 EST
Description of problem:
The boingmgr status bar says "Disconnected".  Whenever I try some operation that needs to connect to the network, (e.g., "Tools->Attach to account manager..."), I get

  connect: Operation now in progress

at the console where boingmgr was launched.

Version-Release number of selected component (if applicable):
6.2.15-1.20080818svn.fc10

How reproducible:
Consistently.
Comment 1 Braden McDaniel 2008-12-23 17:44:52 EST
This bug might be the same as bug 469476 and/or bug 474596.  I can't tell from reading them whether they're describing the same sort of failure.
Comment 2 Milos Jakubicek 2008-12-24 04:41:16 EST
Does it work after restarting the boinc-client service? 
   -If so, you probably have similar problem as in #469476
What are you using as data directory and how did you change it?
   -Be sure to follow https://fedoraproject.org/wiki/User:Mjakubicek/HowToUseBoinc
Comment 3 Braden McDaniel 2008-12-24 13:52:45 EST
I had missed the "set computer to localhost" part of those instructions. It's working now.

Note You need to log in before you can comment on or make changes to this bug.